<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a7800020948ef5d80b1bc09daea907d2">
  <dict>
    <!--2023-01-31 11:45:29.000-->
    <int key="max_message_size">307200</int>
    <!--2023-01-31 11:45:29.000-->
    <int key="num_match">7</int>
    <!--2023-01-31 11:45:29.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
